.historybox{border:2px solid steelblue;
border-radius:4px;margin:2px;display:inline-block;padding:2px;
float:left;clear:both;
margin-top:15px;
}
.saved-day-box{
clear:both;
}

.purchase-zone .table td {padding:3px;}

.purchase-zone table td:first-child{
    text-align:right;
    font-weight:700;
    vertical-align:middle;
    padding-right:6px;
    width:120px;
}

.purchase-zone td input {margin-bottom:0;}

.hover-zone{display:inline-block;}

.new-person{border:3px solid rgb(51, 170, 51);}
.male{background:rgb(173, 216, 230);}
.female{background:rgb(255, 192, 203);}